<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Unknown Monitor</string>
	<key>10</key>
	<string>VGA/SVGA Display</string>
	<key>11</key>
	<string>NTSC TV</string>
	<key>12</key>
	<string>PAL TV</string>
	<key>13</key>
	<string>13" Display</string>
	<key>14</key>
	<string>LCD Display</string>
	<key>15</key>
	<string>B&amp;W A3 Display</string>
	<key>16</key>
	<string>Color A3 Display</string>
	<key>17</key>
	<string>16" Display</string>
	<key>18</key>
	<string>19" Display</string>
	<key>19</key>
	<string>CRT Display</string>
	<key>2</key>
	<string>LCD Display</string>
	<key>20</key>
	<string>LCD Display</string>
	<key>21</key>
	<string> </string>
	<key>22</key>
	<string>Virtual Display</string>
	<key>23</key>
	<string>Airplay Monitor</string>
	<key>24</key>
	<string>Sidecar Monitor</string>
	<key>3</key>
	<string> </string>
	<key>4</key>
	<string>15" Multiple Scan Display</string>
	<key>5</key>
	<string>17" Multiple Scan Display</string>
	<key>6</key>
	<string>21" Multiple Scan Display</string>
	<key>7</key>
	<string> </string>
	<key>8</key>
	<string> </string>
	<key>9</key>
	<string>A4 Monitor</string>
	<key>99</key>
	<string>Unattached monitor</string>
</dict>
</plist>
